import { Component, OnInit, Inject } from '@angular/core';

@Component({
  selector: 'of-page-overview',
  templateUrl: './overview-page.component.html',
})
export class OverviewPageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
